/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@import url('https://fonts.googleapis.com/css2?family=Tenor+Sans&display=swap');
* {font-family: 'Tenor Sans', sans-serif;}
.product-price { color:#222; font-size:1.1em;}
.product-flags li.product-flag,.btn-primary { background:#222;}
.bootstrap-touchspin { width: 71px;}
.btn-primary .material-icons, .btn-secondary .material-icons, .btn-tertiary .material-icons {  margin-right:0;}
.btn-primary, .btn-secondary, .btn-tertiary {padding:.5rem;}
.search-widget form input[type=text]:focus { outline:0;}
.search-widget form input[type=text]:focus+button .search {
    color: #222;
}
.carousel .carousel-inner {
    height: 540px;
}
@media (max-width: 767px){
    .carousel .carousel-inner { height: auto !important; }
#header .header-nav .top-logo a img {
    max-height: 30px;}
#header .header-nav {
    background: #fff;
    margin-bottom: -2px;}
.header-top .container, .header-top .container .col-sm-12 {padding-right:0; padding-left:0;}
.header-top .container .row {margin-right: 0; margin-left: 0;}
.header-top .search-widget form input[type=text] { border:0;border-top: 1px solid rgba(0,0,0,.1);}
#wrapper { /*padding-top:0;*/}
}
    